<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Document</title>
  <link rel="stylesheet" href="./assets/css/style.css" />
</head>

<body>
  <header>
    <nav class="navbar">
      <button class="menu-toggle dark">
        <span class="bar"></span>
      </button>
      <ul class="navbar-list">
        <li class="navbar-item">
          <a class="navbar-link" href="">Home</a>
        </li>
        <li class="navbar-item">
          <a class="navbar-link" href="">About</a>
        </li>
        <li class="navbar-item">
          <a class="navbar-link" href="">Contact us</a>
        </li>
      </ul>
    </nav>

    <div>
      <a href="#" class="btn new-quote-btn btn-blue" style="display: block;"> Get Free Quote Now </a>
    </div>
  </header>

  <div class="blog">
    <section class="section light-bg blog-container" data-before="LEARNINGS">

      <div class="container">
        <div class="blog-header">
          <h1 class="blogHeader-title">Blog</h1>
          <p class="blogHeader-desc">
            Here we share articles to help you decide better for your product.
          </p>
        </div>

        <div class="learning-container">
          <div class="leasons-container">
            <div class="leason-box">
              <img class="leason-img" src="https://picsum.photos/seed/picsum/500/300" alt="leason-img" />
              <div class="leason-contents">
                <h2 class="leason-title">
                  How to seprate your word from life
                </h2>
                <div class="leason-details">
                  <p class="leason-tag">Seo | Web development | Marketing</p>
                  <p class="leason-date">22 jan 2019</p>
                </div>
                <p class="leason-desc">
                  In everyones life it happens that you can’t choose what time
                  is to work or to go and cum in to my face as soon as
                  possible, thanks for your passion and as you know we love to
                  folan
                </p>

                <a href="javascript:void(0)" class="see-more leason-readMore">Read more</a>
              </div>
            </div>
            <div class="leason-box">
              <img class="leason-img" src="https://picsum.photos/seed/picsum/500/300" alt="leason-img" />
              <div class="leason-contents">
                <h2 class="leason-title">
                  How to seprate your word from life
                </h2>
                <div class="leason-details">
                  <p class="leason-tag">Seo | Web development | Marketing</p>
                  <p class="leason-date">22 jan 2019</p>
                </div>
                <p class="leason-desc">
                  In everyones life it happens that you can’t choose what time
                  is to work or to go and cum in to my face as soon as
                  possible, thanks for your passion and as you know we love to
                  folan
                </p>
                <a href="javascript:void(0)" class="see-more leason-readMore">Read more</a>
              </div>
            </div>
            <div class="leason-box">
              <img class="leason-img" src="https://picsum.photos/seed/picsum/500/300" alt="leason-img" />
              <div class="leason-contents">
                <h2 class="leason-title">
                  How to seprate your word from life
                </h2>
                <div class="leason-details">
                  <p class="leason-tag">Seo | Web development | Marketing</p>
                  <p class="leason-date">22 jan 2019</p>
                </div>
                <p class="leason-desc">
                  In everyones life it happens that you can’t choose what time
                  is to work or to go and cum in to my face as soon as
                  possible, thanks for your passion and as you know we love to
                  folan
                </p>

                <a href="javascript:void(0)" class="see-more leason-readMore">Read more</a>
              </div>
            </div>
            <div class="leason-box">
              <img class="leason-img" src="https://picsum.photos/seed/picsum/500/300" alt="leason-img" />
              <div class="leason-contents">
                <h2 class="leason-title">
                  How to seprate your word from life
                </h2>
                <div class="leason-details">
                  <p class="leason-tag">Seo | Web development | Marketing</p>
                  <p class="leason-date">22 jan 2019</p>
                </div>
                <p class="leason-desc">
                  In everyones life it happens that you can’t choose what time
                  is to work or to go and cum in to my face as soon as
                  possible, thanks for your passion and as you know we love to
                  folan
                </p>
                <a href="javascript:void(0)" class="see-more leason-readMore">Read more</a>
              </div>
            </div>
            <div class="leason-box">
              <img class="leason-img" src="https://picsum.photos/seed/picsum/500/300" alt="leason-img" />
              <div class="leason-contents">
                <h2 class="leason-title">
                  How to seprate your word from life
                </h2>
                <div class="leason-details">
                  <p class="leason-tag">Seo | Web development | Marketing</p>
                  <p class="leason-date">22 jan 2019</p>
                </div>
                <p class="leason-desc">
                  In everyones life it happens that you can’t choose what time
                  is to work or to go and cum in to my face as soon as
                  possible, thanks for your passion and as you know we love to
                  folan
                </p>

                <a href="javascript:void(0)" class="see-more leason-readMore">Read more</a>
              </div>
            </div>
            <div class="leason-box">
              <img class="leason-img" src="https://picsum.photos/seed/picsum/500/300" alt="leason-img" />
              <div class="leason-contents">
                <h2 class="leason-title">
                  How to seprate your word from life
                </h2>
                <div class="leason-details">
                  <p class="leason-tag">Seo | Web development | Marketing</p>
                  <p class="leason-date">22 jan 2019</p>
                </div>
                <p class="leason-desc">
                  In everyones life it happens that you can’t choose what time
                  is to work or to go and cum in to my face as soon as
                  possible, thanks for your passion and as you know we love to
                  folan
                </p>
                <a href="javascript:void(0)" class="see-more leason-readMore">Read more</a>
              </div>
            </div>
            <div class="leason-box">
              <img class="leason-img" src="https://picsum.photos/seed/picsum/500/300" alt="leason-img" />
              <div class="leason-contents">
                <h2 class="leason-title">
                  How to seprate your word from life
                </h2>
                <div class="leason-details">
                  <p class="leason-tag">Seo | Web development | Marketing</p>
                  <p class="leason-date">22 jan 2019</p>
                </div>
                <p class="leason-desc">
                  In everyones life it happens that you can’t choose what time
                  is to work or to go and cum in to my face as soon as
                  possible, thanks for your passion and as you know we love to
                  folan
                </p>

                <a href="javascript:void(0)" class="see-more leason-readMore">Read more</a>
              </div>
            </div>
            <div class="leason-box">
              <img class="leason-img" src="https://picsum.photos/seed/picsum/500/300" alt="leason-img" />
              <div class="leason-contents">
                <h2 class="leason-title">
                  How to seprate your word from life
                </h2>
                <div class="leason-details">
                  <p class="leason-tag">Seo | Web development | Marketing</p>
                  <p class="leason-date">22 jan 2019</p>
                </div>
                <p class="leason-desc">
                  In everyones life it happens that you can’t choose what time
                  is to work or to go and cum in to my face as soon as
                  possible, thanks for your passion and as you know we love to
                  folan
                </p>
                <a href="javascript:void(0)" class="see-more leason-readMore">Read more</a>
              </div>
            </div>
            <div class="leason-box">
              <img class="leason-img" src="https://picsum.photos/seed/picsum/500/300" alt="leason-img" />
              <div class="leason-contents">
                <h2 class="leason-title">
                  How to seprate your word from life
                </h2>
                <div class="leason-details">
                  <p class="leason-tag">Seo | Web development | Marketing</p>
                  <p class="leason-date">22 jan 2019</p>
                </div>
                <p class="leason-desc">
                  In everyones life it happens that you can’t choose what time
                  is to work or to go and cum in to my face as soon as
                  possible, thanks for your passion and as you know we love to
                  folan
                </p>

                <a href="javascript:void(0)" class="see-more leason-readMore">Read more</a>
              </div>
            </div>
            <div class="leason-box">
              <img class="leason-img" src="https://picsum.photos/seed/picsum/500/300" alt="leason-img" />
              <div class="leason-contents">
                <h2 class="leason-title">
                  How to seprate your word from life
                </h2>
                <div class="leason-details">
                  <p class="leason-tag">Seo | Web development | Marketing</p>
                  <p class="leason-date">22 jan 2019</p>
                </div>
                <p class="leason-desc">
                  In everyones life it happens that you can’t choose what time
                  is to work or to go and cum in to my face as soon as
                  possible, thanks for your passion and as you know we love to
                  folan
                </p>
                <a href="javascript:void(0)" class="see-more leason-readMore">Read more</a>
              </div>
            </div>
            <div class="leason-box">
              <img class="leason-img" src="https://picsum.photos/seed/picsum/500/300" alt="leason-img" />
              <div class="leason-contents">
                <h2 class="leason-title">
                  How to seprate your word from life
                </h2>
                <div class="leason-details">
                  <p class="leason-tag">Seo | Web development | Marketing</p>
                  <p class="leason-date">22 jan 2019</p>
                </div>
                <p class="leason-desc">
                  In everyones life it happens that you can’t choose what time
                  is to work or to go and cum in to my face as soon as
                  possible, thanks for your passion and as you know we love to
                  folan
                </p>

                <a href="javascript:void(0)" class="see-more leason-readMore">Read more</a>
              </div>
            </div>
            <div class="leason-box">
              <img class="leason-img" src="https://picsum.photos/seed/picsum/500/300" alt="leason-img" />
              <div class="leason-contents">
                <h2 class="leason-title">
                  How to seprate your word from life
                </h2>
                <div class="leason-details">
                  <p class="leason-tag">Seo | Web development | Marketing</p>
                  <p class="leason-date">22 jan 2019</p>
                </div>
                <p class="leason-desc">
                  In everyones life it happens that you can’t choose what time
                  is to work or to go and cum in to my face as soon as
                  possible, thanks for your passion and as you know we love to
                  folan
                </p>
                <a href="javascript:void(0)" class="see-more leason-readMore">Read more</a>
              </div>
            </div>
          </div>
          <div class="pageination-container">
            <a class="page-link active" href="javascript:void(0)">1</a>
            <a class="page-link" href="javascript:void(0)">2</a>
            <a class="page-link" href="javascript:void(0)">3</a>
            <a class="page-link" href="javascript:void(0)">4</a>
            <a class="page-link" href="javascript:void(0)">5</a>
            <a class="page-link" href="javascript:void(0)">6</a>
            <a class="page-link" href="javascript:void(0)">7</a>
            <a class="page-link" href="javascript:void(0)">8</a>
          </div>
        </div>
      </div>
    </section>
  </div>

  <footer id="footer" class="section footer dark-bg" data-before="CONTACT US">
    <div class="footer-form-box">
      <div class="footer-text-box">
        <p class="footer-title" id="footer-title1"></p>
        <p class="footer-title">
          <span id="footer-title2"></span>
          <span class="pink" id="footer-title3"></span>
          <span id="footer-title4"></span>
        </p>
        <p class="footer-text">
          Feel free to send us emails, or contact us via phone.
          <br />
          You can eben fill the form below to get in touch with us.
        </p>
      </div>
      <form action="" method="post" class="contact-form">
        <!-- <input type="text" name="name" id="name" class="footer-input" placeholder="Name" /> -->
        <div class="input_container input-effect">
          <input class="effect-21 footer-input input-with-label" type="text" placeholder="" />
          <label>Name</label>
          <span class="focus-border">
            <i></i>
          </span>
        </div>
        <div class="input_container input-effect">
          <input class="effect-21 footer-input input-with-label" type="text" placeholder="" />
          <label>Email address</label>
          <span class="focus-border">
            <i></i>
          </span>
        </div>
        <!-- <input type="email" name="email" id="email" class="footer-input" placeholder="Email address" /> -->
        <textarea name="comment" id="comment" class="footer-input" cols="30" rows="10"
          placeholder="Your message to us, feel free to talk about your project"></textarea>

        <button class="btn btn-pink contact-form-btn">Send Message</button>
      </form>
    </div>

    <div class="contact-detail">
      <div class="email-box">
        <p class="footer-label">Get in touch</p>
        <a href="mailto:hi@anydevy.com" class="see-more">hi@anydevy.com</a>
      </div>
      <div class="email-box">
        <p class="footer-label">Get us a call</p>
        <a href="tel:+1(824)555-7435685" class="see-more">+1 (824) 555-743 56 85</a>
      </div>
    </div>
  </footer>

  <div class="alert-modal">
    <div class="alert-icon">
      <img src="" alt="" />
    </div>
    <p class="alert-message">Thank you for your message. we'll answer you ASAP;)</p>
  </div>

  <script src="./assets/js/jquery-3.5.1.min.js"></script>
  <script src="./assets/js/main.js"></script>
</body>

</html>